deviceDesc = ihelium3 capacity and cryocon sniffer

makenv tc -driver ihelium3_cryocon -port ldmse5-ts:3012
#makenv tc -driver cryocon_sniffer -port ldmse5-ts:3012

GraphAdd tc K T auto
GraphAdd tc.ra Ohm R auto

makenv cap -driver ah2700

GraphAdd cap.cap pF Cap blue
GraphAdd cap.loss tand Loss blue
GraphAdd cap.freq Hz Freq blue
